Diesmal benannt nach dem Komponisten und Jazz-Pianisten George Gershwin.
WordPress 3.2 benötigt mindestens PHP 5.2.4 und MySQL 5.

  • Neues Standard Theme TwentyEleven
  • Dashboard Redesign mit neuer Schrift
  • Neuer Vollbildmodus im Editor
  • Interne Verlinkung im HTML Modus

Jetzt endlich auch ohne automatische Aktualisierung der PlugIns „Akismet“ und „Hello Dolly“.

Update: 14. Juli 2011

WordPress 3.2.1 das erste Wartungsrelease

WordPress 3.2 DE-Edition installiert
Markiert in: